

/*  OVERALL MENU */

.pf-cssmenu-main-menu {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 50px;
    list-style-type: none;
}


/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */
.pf-cssmenu-main-menu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

/* LIST ITEMS OF MENU (ALL MAIN MENU ITEMS WITHOUT SUB NAVIGATION) */

.pf-cssmenu-main-menu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
	list-style-image:none;
	background:none;
}


/* MAIN MENU ITEMS */

.pf-cssmenu-main-menu a:link,
.pf-cssmenu-main-menu a:visited {
    _ float: left;
    padding: 0px 20px;
    display: block;
    height: 50px;
	line-height:50px;
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
    font-family: arial, sans-serif;
    text-decoration: none;
	background-color: #375062; /* fallback color */
    background-image: -moz-linear-gradient(100% 100% 90deg, #26323b, #375062);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#364f61), to(#26323c));
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;margin-right:1px;
}


/* SUB CAPITON (if applicable) */

.pf-cssmenu-main-menu .menu-sub-caption {
    height:12px;
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-main-menu .first a.item-on {
    background: #fff;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	color:#375062;
}

.pf-cssmenu-main-menu a.item-on {
    background: #fff;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	background-image:-moz-linear-gradient(100% 100% 90deg, #A7B7C2, #FFFFFF);
	background-image:-webkit-linear-gradient(100% 100% 90deg, #A7B7C2, #FFFFFF);
	color:#375062;
}


/* HOVER OVER MAIN MENU ITEMS */

.pf-cssmenu-main-menu a:hover,
.pf-cssmenu-main-menu a:active {
    color: #375062;  
	background: #fff;
    -moz-border-radius:4px 4px 0px 0px;
    border-radius:4px 4px 0px 0px;
	background-image:-moz-linear-gradient(100% 100% 90deg, #A7B7C2, #FFFFFF);
	background-image:-webkit-linear-gradient(100% 100% 90deg, #A7B7C2, #FFFFFF);
}

/* SUB LEVEL MENU ITEMS */

.pf-cssmenu-main-menu .lev2 a:link,
.pf-cssmenu-main-menu .lev2 a:visited {
    padding: 3px 10px;
    height:auto;
    line-height: 14px;
	border-radius:0;
	-moz-border-radius:0;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-main-menu .lev2 a:hover,
.pf-cssmenu-main-menu .lev2 a:active {
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-main-menu li:hover > ul {
    position: absolute;
    display: block;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-main-menu li.lev1:hover {
    height: auto;
    /* if you need to use two images for a rollover effect this may help */
}

/*  MENU ITEMS WITH SUBNAV */
.pf-cssmenu-main-menu li.sub-lev1 {
	
}

.pf-cssmenu-main-menu .lev2 a.sub {

}

.pf-cssmenu-main-menu li.lev1 {
    float: left;
    display: block;
    height: 50px;
}


/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-main-menu .lev2 a.sub {
    background: #0a3661;
}


/* SUB NAVIGATION */

.pf-cssmenu-main-menu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #369;
    border-top: 1px solid #69C;
    border-bottom: 1px solid #036;
}

/* SUB NAVIGATION'S SUB NAVIGATION MARGINS */
.pf-cssmenu-main-menu .lev2 ul {
    margin: -28px 0px 0px 150px;
    * margin: 0px 0px 0px 0px;
    _ margin: -28px 0px 0px 150px;
    display: none;
    position: absolute;
}

/* SUB NAVIGATION ITEM MARGINS */

.pf-cssmenu-main-menu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-main-menu ul.active_sub_menu {
    display: block;
}